<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dom Creation Exercises</title>
</head>
<body>
 
    <section id="target"></section>
<button class="btn">Create</button>
    <script src="js/exercice-creation.js"></script>
</body>
</html>